<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="UTF-8">
        <title>Ejercicio CSS:Portfolio</title>
        <link rel="stylesheet" href="estilo2.css">
    </head>
    <body>
        <div class="title">
        <h1>
            Mi Portfolio
        </h1>
        </div>
        <div class="subtitle">
        <nav>
            <ul>
                <li><a href="#">Home</a></li>
                <li><a href="#">Proyectos</a></li>
                <li><a href="#">Curriculum Vitae</a></li>
                <li><a href="#">Contacto</a></li>
            </ul>
        </nav>
        </div>
        <main>
            <h2><span class="vitae"></span>Curriculum Vitae</h2>
            <section class="info">
                <img src="foto.jpg" alt="Foto de XXXX XXXX">
                
                <h3>Datos personales</h3>
                <ul>
                    <li><span>Nombre</span> : XXXX</li>
                    <li><span>Apellido</span> : XXXX</li>
                    <li><span>Edad</span> : 20 años</li>
                    <li><span>Ciudad</span> : Barcelona</li>
                </ul>
            </section>

            <section class="experience1">
                <h3>Experiencia profesional</h3>
                <div class="experience">
                    <span class="experience-date">Desde 2022</span>
                    <span class="experience-position">Programadora</span>
                    <span class="experience-company">La Caixa</span>
                    <span class="experience-city">Sant Cugat</span>
                </div>
                <div class="experience">
                    <span class="experience-date">2021-2022</span>
                    <span class="experience-position">Camarera</span>
                    <span class="experience-company">Restaurante Yakumanka</span>
                    <span class="experience-city">Barcelona</span>
                </div>
                <div class="experience">
                    <span class="experience-date">2019-2022</span>
                    <span class="experience-position">Clase de refuerzo</span>
                    <span class="experience-company">Particular</span>
                    <span class="experience-city">Mataró</span>
                </div>
            </section>

            <section class="education1">
                <h3>Formación</h3>
                <div class="education">
                    <span class="education-date">2022-2024</span>
                    <span class="education-label">Desarrollo de Aplicaciones
                        Multiplataforma - videojuegos</span>
                    <span class="education-school">Instituto tecnologico de
                        Barcelona (ITB)</span>
                    <span class="education-city">Barcelona</span>
                </div>
                <div class="education">
                    <span class="education-date">2022-2024</span>
                    <span class="education-label">Desarrollo de Aplicaciones
                        Multiplataforma - videojuegos</span>
                    <span class="education-school">Instituto tecnologico de
                        Barcelona (ITB)</span>
                    <span class="education-city">Barcelona</span>
                </div>
            </section>

            <section class="competence1">
                <h3>Competencias tecnológicas</h3>
                <div class="competence">
                    <span class="programacion">Programación</span>
                    <div class="competence-level">
                       <div class="valuepro"></div>
                    </div>
                </div>
                <div class="competence">
                    <span class="ht">HTML & CSS</span>
                    <div class="competence-level">
                        <div class="valuehtml"></div>
                    </div>
                </div>
                <div class="competence">
                    <span class="bd">Bases de Datos</span>
                    <div class="competence-level">
                        <div class="valuedata"></div>
                    </div>
                </div>
            </section>
        </main>
    </body>
</html>